aborted = Aborted *
action = Action *
create = 新增
createnewtodo = 新增要事
dateonly = Date *
datetime = Date/Time *
delegadedto = 委托给 *
delegadefrom = 委托人
delegadeto = 委托给
delegation_status = 委托状况
delete = 删除
deleteheader = 删除要事
desc = 描述
details = 详情
detailstext = 详情:
detailview = 详情
edit = 修改
edittodo = 修改要事
enddate = 结束日期
endtime = 结束时间
endtype = End date type *
finishdate = 结束日期
forproject = 属於项目
new = 新增
newdelegationnotification = A new todo item has been delegaded to you: *
newtodo = 新增要事
no = 否
nodelegation = 不用委托他人
noenddate = No end date *
noprojectmapping = 不属任何项目
nostartdate = no start date *
nosubject = no subject *
overviewdelegated = 要事委托概览
overviewdelegated_a = 要事委托概览 (结集)
overviewdelegatedtome = 委托於我的要事概览
overviewdelegatedtome_a = 委托於我的要事概览 (结集)
overviewowntodos = 我的要事概览
overviewowntodos_a = 我的要事概览 (结集)
pending = Pending *
priority = Priority *
priority_1 = Urgent *
priority_2 = High *
priority_3 = Normal *
priority_4 = Low *
priority_5 = Lowest *
project = 项目
reallydeleteitem = 确定删除要事?
save = 储存
startdate = Start date *
starttype = starts on *
stat = 状况 (%)
subject = 主旨
todo_notification = Notification for delegated ToDo Items *
todo_order_dir = Default sort order *
todo_overview_unstarted_title = Show 'future' ToDo items in overview *
todoarchive = 要事结集
todos_per_page = Items per page *
unstarted = unstarted *
yes = 是
